{
  "area": [
    {
      "ypos": 217,
      "height": 16,
      "xpos": 294,
      "type": "match",
      "width": 77
    }
  ],
  "properties": [],
  "tags": [
    "live-build_bios_main_menu"
  ]
}